¿Cómo puedo saber si Ubuntu es compatible con gráficos acelerados por hardware en mi computadora portátil?

El nuevo Gnome 3.0 requiere soporte de aceleración de hardware. Quería probarlo, pero ¿cómo puedo saber si la aceleración de hardware es compatible con mi máquina?

Gnome-Shell tiene requisitos gráficos muy similares a los de la interfaz Unity. Por lo tanto, si desea una prueba rápida de compatibilidad potencial, puede ejecutar la aplicación de prueba gráfica de la unidad a través de un CD en vivo:

/usr/lib/nux/unity_support_test -p 

Si obtienes una imagen similar a esta con todos los valores “sí”, probablemente puedas asumir que Gnome-Shell funcionará.

introduzca la descripción de la imagen aquí


Pregunta vinculada:

  1. ¿Qué significa el “no” en la salida de la prueba de soporte de la unidad?

Bueno, por supuesto, la mejor forma es probarlo;)

Intente una búsqueda rápida a través de los foros de ubuntu para su número de modelo de computadoras.

Y la lista de hardware certificado por Ubuntu también podría ayudar.

¿Tienes instalado Firefox ?

Bueno, aquí hay una manera rápida y sucia sin perder el tiempo en la consola:

Presiona about:support en la barra de URL, y desplázate hacia abajo hasta la tabla de Gráficos (debajo de Extensiones).

Seguramente, no es tan específico como el script de unity_support_test , pero de todos modos lo hizo para mí. Por un lado, las líneas ID de dispositivo y Versión del controlador ya son bastante descriptivas; además, puedes apostar tu vida a que si se incluyera en la lista negra en FF, también será propenso a errores y también a generar problemas en Unity.

Ah, y la última línea también es una gran información: CairoUseXRender . Es una regla del 100% que, siempre que se xclock un 0 , una de las primeras aplicaciones progtwigdas en X Window, xclock , ¡no hará que las manecillas del reloj también funcionen correctamente!

    Intereting Posts